### Function

# EvinceDocument init

since: 3.0

#### Declaration [src]

    gboolean
    ev_init (
      void
    )

#### Description [src]

Initializes the evince document library, and binds the evince gettext domain.

You must call this before calling any other function in the evince document library.

Available since: 3.0

#### Return value

Type: `gboolean`

`TRUE` if any backends were found; `FALSE` otherwise.